/* *******************************
   ESD.css
   ******************************* */

div.esd {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 0;
   border-radius: 10px;
   break-inside: avoid;
   clear: both;
   background-color: #BBBBBB;
}

.esd-text {
   color: #000000;
   font-size: 1.5em;
   font-weight: bolder;
}

.esd-text::before {
   content:"\26A0 \ \ Electrostatic Discharge (ESD) Risk: Observe precautions for handling electrostatic sensitive devices.";
}

/* Previous Version, the one that looked like geocities.com (according to Christina)

div.esd {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 20px solid pink;
   border-image: repeating-linear-gradient(
       -55deg,
       #FFFFFF,
       #FFFFFF 15px,
       rgb(255,252,68) 15px,
       rgb(255,252,68) 30px
     ) 20;
   break-inside: avoid;
   clear: both;
}

.esd-text {
   color: #000000;
   font-size: 2.35em;
   font-weight: bolder;
}

.esd-text::before {
   content:"ATTENTION: Observe precautions for handling electrostatic sensitive devices.";
}

.esd img {
   float: left;
   height: 75px;
   content:url("ESD.png");
   padding: 0px 10px 0px 0px;
}

div.esd::after {
    content: "";
    display: block;
    clear: both;
}

*/